Install MongoDB - AFS

Install AFS on Multiple Servers

Product
AFS
AFS_Version
7.11
Platform
RHEL
Category
Technical Notes

From AFS version 7.9.9.1, MongoDB is no longer a dependency of any other package, e.g., antidot-bo, antidot-aif, antidot-afs. It must be installed separately and manually on the Data Processing and Indexing server, as well as on the Back Office server.

This allows for installations with a remote MongoDB server to avoid having MongoDB installed where it is not needed.

To install the required MongoDB packages, install the antidot-mongod meta-package

Support is only available for MongoDB versions up to 3.4.